passport-google-oauth2 vulnerabilities

Passport strategy for Google OAuth 2.0

Latest version

0.2.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0.0.1 <0.2.0
  • license: MIT >=0.2.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
passport-google-oauth2 0.2.0 Latest 06 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.6 18 Feb, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.5 18 Feb, 2015 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.4 07 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.3 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.2 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.1 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.1.0 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.0.2 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L
passport-google-oauth2 0.0.1 06 Nov, 2014 ISC
  • 0 H
  • 0 M
  • 0 L